2 Replies Latest reply on Oct 26, 2015 7:19 AM by Jeff Almasol

    Why does "New Puppet in Photoshop" always launch CS6 and not CC 2015?

    troyd12848490

      I'm greeted with errors loading the puppet in Photoshop CS6 and don't see where to change the launch application.